/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.customizedmapping.dateformat.model.customized;

import java.util.Date;

import com.sun.ts.tests.jsonb.TypeContainer;

public class CustomizedPackageDateContainer implements TypeContainer<Date> {
    private Date instance;

    @Override
    public Date getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Date instance) {
        this.instance = instance;
    }
}
